/* add element page */

* {
    border-width: 0px;
}


/* main Container styles  */

.main-container {
    background-color: #f2f2f2;
    display: flex;
    flex: 1;
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    flex-direction: column;
    padding-top: 4%;
    padding-bottom: 5%;
}

.add-container {
    display: flex;
    padding-right: 8%;
    margin-bottom: 20px;
}

#update-btn {
    background-color: #3bb77e;
    border-radius: 4px;
    padding: 8px 15px;
    color: white;
    margin-left: auto;
}


/* Container styles  */

.Container {
    display: flex;
    flex-direction: row;
}


/* left container styles  */

.left-container {
    display: flex;
    background-color: white;
    flex-direction: column;
    border-width: 1px;
    border-radius: 10px;
    width: 60%;
    height: fit-content;
    margin-right: 3%;
    padding-bottom: 2%;
}

.title-container {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px;
    border-color: #ededed;
}

.add-product {
    font-size: 30px;
}

.info-details {
    width: 100%;
    height: fit-content;
    padding-left: 2%;
    padding-top: 1%;
    padding-right: 2%;
}

.basics {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px;
    padding-left: 2%;
    border-bottom: solid 2px #ededed;
}

.basic-title {
    font-size: 30px;
}

.inputContainer {
    margin-bottom: 2%;
}

.label {
    margin-bottom: 10px;
    text-transform: capitalize;
}

.text-input {
    width: 100%;
    border-width: 1px;
    border-radius: 4px;
    padding-left: 15px;
    padding-right: 30px;
    border-color: transparent;
    background-color: #f2f2f2;
}

textarea {
    height: 200px;
    border-color: transparent;
}

.row-inputs {
    display: flex;
    margin-top: 30px;
}

.label-input {
    margin-right: 20px;
}


/* right Container styles  */

.right-container {
    display: flex;
    flex-direction: column;
    border-width: 1px;
    border-radius: 10px;
    width: 30%;
    height: fit-content;
    padding-bottom: 2%;
}

.img-added {
    width: 100px;
    height: 100px;
    margin-top: 3%;
    margin-bottom: 6%;
    border-radius: 10px;
}

.main-image-container {
    background-color: white;
    height: fit-content;
    padding: 2%;
    border-width: 1px;
    border-radius: 10px;
    padding-bottom: 3%;
}

.img-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.categories-container {
    margin-top: 7%;
    background-color: white;
    height: fit-content;
    padding: 2%;
    border-width: 1px;
    border-radius: 10px;
    padding-bottom: 3%;
}

#add-file {
    width: 80%;
}

.SelectContainer {
    padding-top: 2%;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 3%;
}

.select-input {
    /* width: 230px; */
    max-width: 230px;
    min-width: 50px;
    background-color: #f2f2f2;
    height: 28px;
    padding-left: 15px;
    padding-right: 15px;
    border-width: 1px;
    border-color: #ededed;
    border-radius: 4px;
}

#add {
    background-color: #3bb77e;
    border-radius: 4px;
    padding: 8px 15px;
    color: white;
    margin-left: auto;
}

#title-error{
    color : red
}

#other-errors{
    color : red
}

.fa-square-plus, .fa-sliders, .fa-images,.fa-screwdriver-wrench{
    font-size: 35px;
    color: #3bb77e;
    margin-right: 20px;
}